{
  "aspects": [
    {
      "type": "LIGHTNING",
      "opacity": 1.0,
      "scale": 0.25,
      "amount": 1,
      "segments": 8,
      "intensity": 1.5,
      "changeRate": 0.5,
      "bounds": null,
      "core": {
        "color": "0xFFFFFF",
        "additiveBlending": true
      },
      "bloom": {
        "strength": 2.0,
        "spread": 6.0,
        "dropoff": 2.0,
        "quality": 2.0,
        "scaleToSize": false
      }
    }
  ]
}
